Subject: Kutsume kandideerima Hea Töökeskkonna auhinnale
From: "Kristel Plangi" <[email-masked]>
Date: Wed, 7 Aug 2024 15:15:24 +0300

Tööinspektsioon ootab Hea Töökeskkonna auhinnale kandideerima ettevõtteid, 
kes väärtustavad töötajate heaolu, tervist ja ohutust. Auhinnale saavad 
kandideerida kõik ettevõtted ning kandideerimine kestab 13. septembrini 
2024.

Oleksime tänulikud, kui infot oma kanalites jagaksite.

Sel aastal jagatakse auhind välja kolmes kategoorias:

1.	alla 50 töötajaga ettevõte,
2.	üle 50 töötajaga ettevõte,
3.	ettevõte, kus töötajate peamiseks töötamise viisiks on arvutiga töö 
kontoris.

Hea töökeskkond ei ole oluline mitte ainult õnnetuste vältimiseks, vaid see 
mõjutab ka töötajate rahulolu ja töötulemusi. Hea Töökeskkonna auhind on 
suurepärane võimalus tõsta esile ettevõtteid, kes näitavad eeskuju ja 
inspireerivad teisi.

Kutsume kõiki ettevõtteid kandideerima! Üheskoos saame üles leida Eesti 
töömaastiku pärlid ning neid tehtud töö eest väärikalt tunnustada.

Lisainformatsiooni leiab 
<https://www.ti.ee/ennetus-ja-teave/uritused-ja-kampaaniad/hea-tookeskkonna-auhind> 
siit.

Tööinspektsioon - asjatundlik, usaldusväärne, lahendustele orienteeritud

  <https://www.ti.ee/sites/default/files/outlook-footer/austame_erinevusi/austame_erinevusi_logo_sinine.png> 
<https://www.ti.ee/sites/default/files/outlook-footer/kaugtoo-tegija.png> 
<https://www.ti.ee/sites/default/files/outlook-footer/hr_awards_2022_badges/Aasta_HR_Sober.png> 
<http://ti.ee/sites/default/files/outlook-footer/s22-parima-kasutajakogemusega-teenus_02.png> 
<https://ti.ee/sites/default/files/outlook-footer/peaasi_ee_margis_PRONKS.png>

Käesoleva e-kirja sisu ja sellele lisatud dokumendid on mõeldud kasutamiseks 
ainult adressaadile ja võivad sisaldada teavet, mis on konfidentsiaalne või 
muul viisil kaitstud avalikustamise eest. Teates sisalduva informatsiooni 
igasugune kasutamine, kopeerimine, avaldamine või levitamine on keelatud. 
Kui olete saanud antud sõnumi ekslikult, siis palume teil võtta ühendust 
selle saatjaga ja kustutada teade ning kõik koopiad ja manused. Aitäh.

Tööinspektsioon - asjatundlik, usaldusväärne, lahendustele orienteeritud
  <https://www.ti.ee/sites/default/files/outlook-footer/austame_erinevusi/austame_erinevusi_logo_sinine.png> 
<https://www.ti.ee/sites/default/files/outlook-footer/kaugtoo-tegija.png> 
<https://www.ti.ee/sites/default/files/outlook-footer/hr_awards_2022_badges/Aasta_HR_Sober.png> 
<http://ti.ee/sites/default/files/outlook-footer/s22-parima-kasutajakogemusega-teenus_02.png> 
<https://ti.ee/sites/default/files/outlook-footer/peaasi_ee_margis_PRONKS.png>
Käesoleva e-kirja sisu ja sellele lisatud dokumendid on mõeldud kasutamiseks 
ainult adressaadile ja võivad sisaldada teavet, mis on konfidentsiaalne või 
muul viisil kaitstud avalikustamise eest. Teates sisalduva informatsiooni 
igasugune kasutamine, kopeerimine, avaldamine või levitamine on keelatud. 
Kui olete saanud antud sõnumi ekslikult, siis palume teil võtta ühendust 
selle saatjaga ja kustutada teade ning kõik koopiad ja manused. Aitäh.